[Desktop Entry]
Encoding=UTF-8
Comment=Printer Model
Comment[af]=Drukker Model
Comment[be]=Мадэль прынтэра
Comment[bg]=Модел принтер
Comment[bn]=প্রিন্টার মডেল
Comment[br]=Gobari ar voullerez
Comment[bs]=Model štampača
Comment[ca]=Model d'impressora
Comment[cs]=Model tiskárny
Comment[cy]=Model Argraffydd
Comment[da]=Printermodel
Comment[de]=Druckermodell
Comment[el]=Μοντέλο εκτυπωτή
Comment[eo]=Presila modelo
Comment[es]=Modelo de impresora
Comment[et]=Printeri mudel
Comment[eu]=Inprimagailuaren modeloa
Comment[fi]=Tulostinmalli
Comment[fr]=Modèle d'imprimante
Comment[fy]=Printermodel
Comment[ga]=Déanamh an Phrintéara
Comment[gl]=Modelo da Impresora
Comment[he]=דגם המדפסת
Comment[hi]=प्रिंटर मॉडल
Comment[hu]=Nyomtatótípus
Comment[is]=Prentaragerð
Comment[it]=Modello stampante
Comment[ja]=プリンタモデル
Comment[lt]=Spausdintuvo modelis
Comment[mk]=Модел на печатач
Comment[mt]=Mudell tal-printer
Comment[nb]=Skrivermodell
Comment[nds]=Druckermodell
Comment[nl]=Printermodel
Comment[nn]=Skrivarmodell
Comment[pa]=ਪ੍ਰਿੰਟਰ ਮਾਡਲ
Comment[pl]=Model drukarki
Comment[pt]=Modelo de Impressora
Comment[pt_BR]=Modelo de Impressora
Comment[ro]=Model de imprimantă
Comment[ru]=Модель принтера
Comment[se]=Čálánmálle
Comment[sk]=Model tlačiarne
Comment[sl]=Model tiskalnika
Comment[sr]=Модел штампача
Comment[sr@Latn]=Model štampača
Comment[sv]=Skrivarmodell
Comment[ta]=அச்சியந்திர மாதிரி
Comment[tg]=Модули принтер
Comment[tr]=Yazıcı Modeli
Comment[uk]=Модель принтера
Comment[uz]=Принтернинг модели
Comment[zh_CN]=打印机型号
Icon=printer1
Type=MimeType
MimeType=print/printermodel
Patterns=

X-KDE-AutoEmbed=true
